var n=1;
 function switchSysBar(){
	if (n==1){
	    n=2
 		document.all("frmTitle").style.display="none";
		document.getElementById("arrow").src="images/shrink_right.gif";
		document.getElementById("arrow").alt="伸展";
	}
	else{
		n=1;
		document.all("frmTitle").style.display="";
		document.getElementById("arrow").src="images/shrink_left.gif";
		document.getElementById("arrow").alt="收缩";
	}
}

function cleanDefault(id) {	
		document.getElementById(id).value = "";
		document.getElementById(id).style.color="#000000";
	}
	
var i = 1;
function searchselect () {
	if (i % 2 == 0) {
		hiddenmenu();
	} else {
		showmenu();
	}
	i=i+1;
}

function choose(items) {
	switch (items) {
		case 1:
			document.getElementById("searchall").value="请输入商品名称搜索";
			document.all.SearchType.value="Productmanage.asp?action=search&keyType=0&key=";
			document.all.SearchTitle.value="商品管理";
			break;
		case 2:
			document.getElementById("searchall").value="请输入订单编号搜索";
			document.all.SearchType.value="ordermanage.asp?action=search&keyType=0&key=";
			document.all.SearchTitle.value="订单管理";
			break;
		case 3:
			document.getElementById("searchall").value="请输入会员名称搜索";
			document.all.SearchType.value="usermanage.asp?action=search&key=";
			document.all.SearchTitle.value="注册会员管理";
			break;
	}
	hiddenmenu();
	i = i+1;
}
	
function showmenu() {
		document.getElementById("searchmenu").style.display="block";
	}
	
function hiddenmenu() {
		document.getElementById("searchmenu").style.display="none";
	}
	
function Indexsearch() {
		right.location.href=''+document.all.SearchType.value+document.all.SearchName.value+'';
		top.document.getElementById('topTitle').innerHTML=''+document.all.SearchTitle.value+'';
	}	